@charset "utf-8";
/* SIR 지운아빠 */



/* 게시판 목록 */
#bo_list .td_board {width:220px;text-align:center}
#bo_list .td_chk {width:30px;text-align:center}
#bo_list .td_date {width:60px;text-align:center}
#bo_list .td_datetime {width:110px;text-align:center}
#bo_list .td_group {width:100px;text-align:center}
#bo_list .td_mb_id {width:100px;text-align:center}
#bo_list .td_mng {width:80px;text-align:center}
#bo_list .td_name {width:100px;text-align:left}
#bo_list .td_nick {width:100px;text-align:center}
#bo_list .td_num {width:50px;text-align:center;}
#bo_list .td_numbig {width:80px;text-align:center}
#bo_list .txt_active {color:#5d910b}
#bo_list .txt_expired {color:#ccc}


.td_subject .list_img {border:0px solid #d0d0d0}
.td_subject .sb_vimg {position:absolute;display:block}
.td_subject .sb_content {float:left;display:table}
.td_subject .sb_content p {display:table-cell;vertical-align:middle;padding-left:20px}                                             // padding-left:20px 추가  제목 글  우측으로 20px 여분
.td_subject img {margin-left:3px}                                                                    
.td_subject a {text-decoration:none}


/* 게시판 목록 공통 */
#bo_btn_top{margin: 10px 0}
#bo_btn_top:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx {margin-bottom:5px;float:right;zoom:1}
.bo_fx:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx ul {margin:0;padding:0;list-style:none}
#bo_list_total {float:left;line-height:30px;font-size:0.92em;color:#4e546f;background:#d4d4d4;padding:0 10px;border-radius:5px;}

.btn_bo_user {float:right;margin:0;padding:0;list-style:none}
.btn_bo_user li {float:left;margin-left:5px}
.btn_bo_adm {float:left}
.btn_bo_adm li {float:left;margin-right:5px}
.btn_bo_adm input {padding:0 8px;border:0;background:#d4d4d4;color:#666;text-decoration:none;vertical-align:middle}
.bo_notice td {background:#f5f6fa}
.bo_notice td a {font-weight:bold}
.bo_notice .notice_icon{display:inline-block;background:#ed6478;padding:0 3px;line-height:20px;font-weight:normal;font-size:0.92em;color:#fff}
.td_num strong {color:#000}
.bo_cate_link {display:inline-block;margin:0 3px 0 0;font-size:0.92em;color:#3598db !important;font-weight:bold} /* 글제목줄 분류스타일 */
.bo_current {color:#e8180c}
#bo_list .profile_img {display:inline-block;;margin-right:5px}
#bo_list .profile_img img{border-radius:50%}
#bo_list .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold;color:#ed6478;font-size:0.86em}


/* 기본테이블 */
.sss_wrap table {width:100%;border-collapse:collapse;border-spacing: 0 5px;border:0px solid #ccc;} 
.sss_wrap caption {padding:10px 30;font-weight:bold;text-align:left}
.sss_head01 {margin:0 0 10px}
.sss_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.sss_head01 thead th {padding:10px 0;font-weight:normal;text-align:center;border-bottom:1px solid #ddd;background:#fafafa;height:40px}
.sss_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.sss_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.sss_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.sss_head01 td {color:#666;background:#fff;padding:30px 5px;border-bottom:1px solid #ddd;line-height:1.4em;height:30px;word-break:break-all}                                               //  칸 높이   padding:20px        
.sss_head01 tbody tr:hover td{background:#fafafa;}
.sss_head01 a:hover {text-decoration:}

